.lang-accordion {
    background-color: transparent;
    /*position: relative;*/
    /* position: absolute; */
    top: 10px;
    right: 20px;
    z-index: 700;
}

.lang-accordion-header {
    width: 100%;
    background: transparent;
    border: none;
    padding: 10px;
    cursor: pointer;
    display: flex;
}

.lang-accordion-header img {
    width: 20px;
}

.lang-accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    position: absolute;
    background: var(--header-fon);
    z-index: 1;
}

.lang-accordion-item.lang-active .lang-accordion-content {
    max-height: 250px;
}

.lang-option {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 8px 10px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    align-items: center;
}

.lang-option img {
    width: 20px;
}

.lang-option:hover {
    background: rgba(255, 255, 255, 0.15);
}
.lang-accordion:hover {
    /* background: rgba(255, 255, 255, 0.15); */
}
